A peine arrivée que la version « 5.0 » nécessite déjà une mise à jour. Rien de bien alarmant, c’est somme toute classique pour ce type de grosse mise à jour. Du coup voilà que WordPress 5.0.1 est maintenant disponible. Ceci est une mise à jour de sécurité pour toutes les versions depuis WordPress 3.7. Nous vous encourageons vivement à mettre à jour vos sites immédiatement.

Les auteurs de plugins sont invités à lire les notes de développement 5.0.1 pour les informations sur la compatibilité ascendante.

Les versions 5.0 et antérieures de WordPress sont affectées par des bogues , qui sont corrigés dans la version 5.0.1. Pour en voir la liste cliquez sur ce lien : https://wordpress.org/news/2018/12/wordpress-5-0-1-security-release/

Des versions mises à jour de WordPress 4.9 et des versions antérieures sont également disponibles pour les utilisateurs n’ayant pas encore mis à jour leur version 5.0.

MAJ de sécurité WordPress : la version 5.0.1 est là
Moyenne des notes : 4 (80%) 1 vote